libpfs-2.1.0-alt4.1.i586.rpm


Advertisement

Description

libpfs - Library for pfstools

Property Value
Distribution ALT Linux Sisyphus
Repository Classic i586
Package filename libpfs-2.1.0-alt4.1.i586.rpm
Package name libpfs
Package version 2.1.0
Package release alt4.1
Package architecture i586
Package type rpm
Category System/Libraries
Homepage -
License -
Maintainer -
Download size 69.98 KB
Installed size 69.98 KB
This package contain the library needed to run programs linked with libpfs.

Alternatives

Package Version Architecture Repository
libpfs-2.1.0-alt4.1.x86_64.rpm 2.1.0 x86_64 Classic
libpfs - - -

Requires

Name Value
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libgcc_s.so.1(GCC_3.0) -
libm.so.6(GLIBC_2.0) -
libm.so.6(GLIBC_2.27) -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(CXXABI_1.3.8) -
libstdc++.so.6(CXXABI_1.3.9) -
libstdc++.so.6(GLIBCXX_3.4) -
libstdc++.so.6(GLIBCXX_3.4.15) -
libstdc++.so.6(GLIBCXX_3.4.21) -
rpmlib(PayloadIsLzma) -
rtld(GNU_HASH) -

Provides

Name Value
libpfs = 2.1.0-alt4.1:sisyphus+225727.700.8.1
libpfs.so.2 -

Download

Type URL
Mirror ftp.altlinux.org
Binary Package libpfs-2.1.0-alt4.1.i586.rpm
Source Package pfstools-2.1.0-alt4.1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus i586 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libpfs rpm package:
    # sudo apt-get install libpfs

Files

Path
/usr/lib/libpfs.so.2
/usr/lib/libpfs.so.2.0.0

Changelog

2019-03-26 - Vitaly Lipatov <lav@altlinux.ru> 2.1.0-alt4.1
- NMU: autorebuild with libnetpbm.so.11
2019-02-14 - Pavel Moseev <mars@altlinux.org> 2.1.0-alt4
- no return statement in the non-void function fixed (according g++8)
2018-10-18 - Anton Farygin <rider@altlinux.ru> 2.1.0-alt3
- rebuilt with libGLUT
2018-05-29 - Anton Farygin <rider@altlinux.ru> 2.1.0-alt2
- rebuilt for ImageMagick
2018-04-28 - Aleksei Nikiforov <darktemplar@altlinux.org> 2.1.0-alt1
- Updated to upstream version 2.1.0.
2017-08-18 - Anton Farygin <rider@altlinux.ru> 2.0.6-alt1
- new version
2016-03-02 - Andrey Cherepanov <cas@altlinux.org> 1.8.5-alt1.8.3
- Rebuild with new gdal
2015-07-08 - Paul Wolneykien <manowar@altlinux.org> 1.8.5-alt1.8.2
- Disable Octave package (rebuilding with Octave v4.0.0 fails).
2015-06-15 - Gleb F-Malinovskiy <glebfm@altlinux.org> 1.8.5-alt1.8.1
- Rebuilt for gcc5 C++11 ABI.
2015-02-17 - Anton Farygin <rider@altlinux.ru> 1.8.5-alt1.8
- Rebuild with new libImageMagick

See Also

Package Description
libpfs-devel-2.1.0-alt4.1.i586.rpm Headers for developing programs that will use libpfs
libpgf-6.14.12-alt1_10.i586.rpm PGF (Progressive Graphics File) library
libpgf-devel-6.14.12-alt1_10.i586.rpm Development files for libpgf
libpgm-devel-5.2.122-alt1_3.i586.rpm Development files for openpgm
libpgm5.20-5.2.122-alt1_3.i586.rpm Library files for openpgm
libphabricatorhelpers5-5.63.0-alt1.i586.rpm KF5 library
libphat-0.4.1-alt1_18.i586.rpm A collection of GTK+ widgets useful for audio applications
libphat-devel-0.4.1-alt1_18.i586.rpm Header files for PHAT
libphat-docs-0.4.1-alt1_18.i586.rpm Documentation for PHAT
libphodav-2.3-alt1.i586.rpm A library to serve files with WebDAV
libphodav-devel-2.3-alt1.i586.rpm Header files, libraries and development documentation for phodav
libphonon-4.8.3-alt1.i586.rpm Phonon library
libphonon4qt5-4.10.3-alt2.i586.rpm Phonon library
libphonon4qt5experimental-4.10.3-alt2.i586.rpm Phonon library
libphononexperimental-4.8.3-alt1.i586.rpm Phonon library
Advertisement
Advertisement